Bug 603014 - [abrt] crash in Thunar-1.0.1-7.fc13: __strcmp_ia32: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] crash in Thunar-1.0.1-7.fc13: __strcmp_ia32: Process /usr/bin/Thunar w...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunar-vcs-plugin (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:87fba6b95a00cb6c42a428887cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 05:38 EDT by Jan Sedlák
Modified: 2010-12-11 16:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 15:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.07 KB, text/plain)
2010-06-11 05:38 EDT, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2010-06-11 05:38:04 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/Thunar --daemon
component: Thunar
crash_function: __strcmp_ia32
executable: /usr/bin/Thunar
global_uuid: 87fba6b95a00cb6c42a428887cd47f49a5066f1e
kernel: 2.6.33.5-112.fc13.i686
package: Thunar-1.0.1-7.fc13
rating: 4
reason: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Rightclick on *.iso in thunar
2.Thunar crashed, but it happened only once.
Comment 1 Jan Sedlák 2010-06-11 05:38:07 EDT
Created attachment 423203 [details]
File: backtrace
Comment 2 Jan Sedlák 2010-06-11 06:35:38 EDT
Now I could not it reproduce neither. Dunno what to do. I had normal, 124 MB big iso file, rightclicked on it and Thunar crashed, leaving only "Report a bug" dialog. I started Thunar again, tried to rightclick on that file again and it worked.
Comment 3 Kevin Fenzi 2010-06-26 20:18:38 EDT
Can you duplicate this any since the first time?

Please update to Thunar-1.0.2 thats available as an update now and see if that fixes it. If not, try removing thunar-vcs-plugin and see if that helps.
Comment 4 Jan Sedlák 2010-06-27 04:15:01 EDT
No, I cannot duplicate. Perhaps it happened only because of special constellation in universe. Close this bug, leaving note "beware of conjuction of Jupiter and Io".
Comment 5 Kevin Fenzi 2010-07-18 15:15:05 EDT
Can do. Thanks Jan.

Note You need to log in before you can comment on or make changes to this bug.